#choose.atf-section-padding {
  padding: clamp(30px, calc( (80 / 1920) * 100vw ), 80px) 0;
}

#choose .atf-section-title h5 {
  margin-top: 0.5rem;
	font-size: 14px;
	color: var(--color-primary);
	letter-spacing: 1.8px;
}
#choose .atf-section-title h2 {
	    font-size: clamp(24px, 2.1vw, 40px);
    color:#000000;
    line-height: 1.2;
    font-weight: 700;
    /*text-transform: capitalize;*/
	text-shadow: 3px 4px 10px rgba(0,0,0,0.2);
}
#choose .atf-section-title .rich-text {
	margin-top: 15px;
}

#choose .atf-about-list p{font-size: clamp(14px, 0.85vw, 16px);}

#choose .atf-section-title .rich-text ul,
#choose .atf-section-title .rich-text ol {
  list-style-position: inside;
}

#choose .atf-single-about{
	margin-bottom:30px;
}

#choose .atf-about-icon {
  flex-shrink: 0;
	display: flex;
  justify-content: center;
	align-items: center;
  width: 70px;
  height: 70px;
	margin-right: 30px;
	background: var(--color-primary);
	border-radius: var(--button-radius);
}
#choose .atf-about-icon img {
  width: 30px;
}

#choose .atf-about-list h3 {
	margin: 0 0 5px;
	font-size: clamp(18px, 1.3vw, 24px);
}



@media only screen and (max-width: 991px) {
  #choose {
    background-size: inherit ! important;
    background-attachment: fixed;
  }
  #choose .atf-about-icon {
    width: 55px;
    height: 55px;
    margin-right: 20px;
  }
  #choose .atf-about-list h3 {
    line-height: 24px;
  }
}

